Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519153 - the automatically created service dialog from CloudFormation Template asks for a tenant, but in Amazon EC2, there are no tenants - this field doesn't make sense
Summary: the automatically created service dialog from CloudFormation Template asks fo...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Bill Wei
QA Contact: Dave Johnson
URL:
Whiteboard: testathon
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 10:11 UTC by Loic Avenel
Modified: 2018-11-20 15:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-19 19:06:55 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
Ec2 Dialog Screen (deleted)
2017-11-30 10:14 UTC, Loic Avenel
no flags Details

Description Loic Avenel 2017-11-30 10:11:07 UTC
Description of problem: the automatically created service dialog from CloudFormation Template asks for a tenant, but in Amazon EC2, there are no tenants - this field doesn't make sense


Version-Release number of selected component (if applicable): 5.9.0.11


How reproducible: Always


Steps to Reproduce:
1. add a CloudFormation Template in Orchestration Template
2. Create a dialog automatically
3.

Actual results: Tenant is available as a dialog Item


Expected results: No Tenant option


Additional info:

Comment 2 Loic Avenel 2017-11-30 10:14:45 UTC
Created attachment 1360804 [details]
Ec2 Dialog Screen

Comment 3 Bill Wei 2018-11-19 19:06:55 UTC
This request has been addressed in https://bugzilla.redhat.com/show_bug.cgi?id=1642594


Note You need to log in before you can comment on or make changes to this bug.